@charset "utf-8";
/* CSS Document */

.sections_container_left{
	width: 898px;
	position: relative;
	/*float: left;*/	
}

.define_height{
	height: 300px;	
}

.instructor_header_container{
	width: 100%;
	/* [disabled]margin-bottom: 15px; */
}

.instructor_name{
	color: #D61F22;
	font-size: 1.5em;
	font-weight: 500;
	text-shadow: 0.1em 0.1em 0.1em rgb(180,180,180);
	text-align: left;
	behavior: url(../../instructor2/css/css3_pie/PIE.htc);
}

.instructor_name_container{
	margin-left: 20px;
	display: inline-block;
	width: 280px;
	margin-bottom: 5px;
}

.ACI_logo_container{
	/*display: inline-block;*/
	float: right;
	margin-right: 12px;
	display: inline-block;
	height: 40px;
}

.instructor_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	padding-left: 230px;
	margin-bottom: 40px;
}

.instructor_content_container{
	background-color: rgb(80,80,80);	
	width: 898px;
	height:237px;
	paddin-bottom:20px;
	border-top: solid #CCC 1px;
	border-bottom: solid #CCC 1px;
}

.instructor_content_container_new{
	background-color: #f9f9f9;
	width: auto;	
	paddin-bottom: 20px;
	border-top: solid #CCC 1px;
	border-bottom: solid #CCC 1px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}


.container_margin_top_more{
	margin-top:20px;	
}

.container_margin_bottom_more{
	margin-bottom: 50px;
}

.container_margin_bottom_large{
	margin-bottom: 100px;
}


.initial_bigger{
	font-size: 1.5em;	
}


.photo_frame{
	position: relative;
	float: left;
	background-color: white;
	border: solid #c6c6c6 1px;
	width: 200px;
	height: 207px;
	padding: 10px;
	margin-left: 20px;
	margin-right: 25px;

}
	

.round_corner{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.han_badges
{
width:630px; 
height:150px; 
background:url(../images/aci_badge_.jpg) no-repeat;
background-color:orange;
}